

.div {

  border: 1px solid #ccc; }



body {

  background: #fff;

  color: #fff; }



.navbar {

  border-bottom: #9ce2ea  3px solid;

  opacity: 0.9; }

.brand-logoimg{
  display: block;
}
.nav-logo-text{
  display: none;
}
 @media screen and (max-width:750px) {
  .bg-txt-black{
    background-color: black;
  }
  .py-3{
    padding: 0px !important;
  }

   .py-5{
    padding: 2px !important;
  }
  .brand-logoimg{
  display: none;
}
.nav-logo-text{
  display: block;
    text-align: center;

}
#topic-section{
 padding: 0px !important;
}
#topic-section>   div {
    background: white !important;
   
}
#paper-submission{
   padding: 0px !important;
    margin: 0px !important;
        min-height: 368px !important
}
.mt-5{
margin-top: 1em !important;
}
#important-section, #important-dates{
  padding: 0px !important;
}
#important-dates> div> div{
  justify-content: center
}

}

.navbar-toggler{
  background: white;
}
.text-justify{
  text-align: justify;
}

.nav-item a {

  color: #fff; }



.nav-link:hover {

  background-color:#9ce2ea;

  border-radius: 5px; }



.active {

  background-color:#9ce2ea;

  border-radius: 5px; }



#home-section {

  background:url( images/southbank.jpg) no-repeat;

  background-size: cover;

  background-attachment: fixed;

  min-height: 550px;

  opacity: 1.2; }

  #home-section dark-overlay {

    background-color: #8fa0dc;

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    min-height: 10px;

    opacity: 0.8; }

  #home-section .home-inner {

    padding-top: 380px; }

  #home-section .bg-primary {

    opacity: 0.7; }

  #home-section .card-form {

    opacity: 0.8; }



#scope-section #scope-lead {

  color: #395492

; }



#scope-section .img {

  opacity: 0.8; }



#paper-submission {

  background: url( images/RS-2-1.png) no-repeat;

  background-size: cover;

  background-attachment: local;

  min-height: 500px; }

  #paper-submission .btn {

    width: 10em; }



#important-section .nav-item:hover {

  background-color: #204a73; }



#important-dates .card-body {

  border-radius: 5px;

  box-shadow: 1px 1px 1px 1px #204a73; }



#important-dates .card-img-top {

  margin-bottom: 26px; }



#important-dates .card-text {

  color: #008ed6; }



#important-dates .red {

  color: red; }



#footer-section {

  border-top: 1px solid #c2493f; }

  #footer-section .list {

    text-decoration: none; }

  #footer-section .fa {

    padding: 20px;

    font-size: 30px;

    width: 30px;

    text-align: center;

    text-decoration: none;

    margin: 5px 2px; }

  #footer-section .fa {

    display: inline-flex;

    font: normal normal normal 20px/1 FontAwesome;

    font-size: 150%;

    text-rendering: optimizeSpeed;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale; }

  #footer-section .fa:hover {

    opacity: 0.9; }

  #footer-section .fa-facebook {

    color: #fff; }

  #footer-section .fa-wordpress {

    color: #fff; }

  #footer-section .fa-twitter {

    color: #fff; }

  #footer-section .fa-google-plus {

    /*background: #dd4b39;*/

    color: #fff; }

  #footer-section .fa-linkedin {

    color: #fff; }

  #footer-section .fa-youtube-play {

    color: #fff; }

  #footer-section .fa-facebook:hover {

    color: #3B5998; }

  #footer-section .fa-wordpress:hover {

    color: #FFFFFF; }

  #footer-section .fa-twitter:hover {

    color: #55ACEE; }

  #footer-section .fa-google-plus:hover {

    color: #dd4b39; }

  #footer-section .fa-linkedin:hover {

    color: #007bb5; }

  #footer-section .fa-youtube-play:hover {

    color: #bb0000; }



.copyright {

  border-top: 1px solid #c2493f; }